/***************************************************************************/


/********************************* @font face ******************************/


/***************************************************************************/


@font-face {
    font-family: 'montserratblack';
    src: url('../fonts/montserrat-black-webfont.woff2') format('woff2'),
         url('../fonts/montserrat-black-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'montserratlight';
    src: url('../fonts/montserrat-light-webfont.woff2') format('woff2'),
         url('../fonts/montserrat-light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'montserratregular';
    src: url('../fonts/montserrat-regular-webfont.woff2') format('woff2'),
         url('../fonts/montserrat-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'montserratbold';
    src: url('../fonts/montserrat-bold-webfont.woff2') format('woff2'),
         url('../fonts/montserrat-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'montserratextrabold';
    src: url('../fonts/montserrat-extrabold-webfont.woff2') format('woff2'),
         url('../fonts/montserrat-extrabold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'montserratmedium_italic';
    src: url('../fonts/montserrat-mediumitalic-webfont.woff2') format('woff2'),
         url('../fonts/montserrat-mediumitalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'montserratitalic';
    src: url('../fonts/montserrat-italic-webfont.woff2') format('woff2'),
         url('../fonts/montserrat-italic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'montserratbold_italic';
    src: url('../fonts/montserrat-bolditalic-webfont.woff2') format('woff2'),
         url('../fonts/montserrat-bolditalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
/*font-family: 'montserratregular', sans-serif!important; */
/*font-family: 'montserratlight', sans-serif!important; */
/*font-family: 'montserratblack', sans-serif!important; */
/*font-family: 'montserratbold', sans-serif!important; */
/*font-family: 'montserratextrabold', sans-serif!important; */
/*font-family: 'montserratmedium_italic', sans-serif!important; */
/*font-family: 'montserratitalic', sans-serif!important; */
/*font-family: 'montserratbold_italic', sans-serif!important; */

/***************************************************************************/
.scroll-top-wrapper {
    width: 70px!important;
    height: 70px!important;
    z-index: 9999;}
.scroll-top-wrapper .fa {
    transform: translate(0,65%);}

/*font-family: 'amaticbold', sans-serif!important; */


/*font-family: 'snigletregular', sans-serif!important; */

body::-webkit-scrollbar {
  width: 1em;
}

body::-webkit-scrollbar-track {
  -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
}

body::-webkit-scrollbar-thumb {
  background-color: #3c6492;
  outline: 1px solid slategrey;
}

body {
  margin: 0!important;
  background-color: #fff!important;
}

/*loading pages*/



#load {
  border: 5px solid;
  border-radius: 50%;
  border-color: orange transparent transparent;
  animation: spin 2s linear infinite;
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  width: 100px;
  height: 100px;
  z-index: 9999;
  background-color: rgb(249, 249, 249);
  opacity: .8;
}

@keyframes spin {
  100% {
    transform: rotate(360deg);
    filter: hue-rotate(0deg)
  }
}

#loading {
  position: fixed;
  left: 0px;
  top: 0px;
  width: 100%;
  height: 100%;
  z-index: 9999;
  background-color: rgb(249, 249, 249);
  opacity: .8;
}
/*************************************************************************************/
/*******************************       page        ***********************************/
/*************************************************************************************/
.logged-in header .navbar-default {
     top: 0!important; 
}
body{
     margin: 0!important; 
     background-color: white!important;
}
#searchform {text-align: center;}
#searchform .input-group{display: inline-block;}
.page-not-found{text-align: center;}

p,.entry-summary,
.rien,.not-found,.error-404,h3.caption-img{font-family: 'montserratregular', sans-serif!important; }
h2,h3,h5,#menu-menu-principal a,.content-page-title h1,.entry-title
{
font-family: 'montserratblack', sans-serif !important; 
}
h4{
  font-family: 'montserratbold', sans-serif!important;}
}
section.reglementation h3{
font-family: 'montserratbold', sans-serif !important; 
}
section.zones-dintervention h2,
section.nos-realisations h1,
section.nos-prestations h2,
section.reglementation h1,
section.formation h1,
section.demander-un-devis h1,
section.contactez-nous h1,
section.bureau-detude h1,
section.zones-dintervention h1,
section.nos-realisations h3,
section.nos-prestations h1,
section.reglementation h3,
section.formation h3,
section.demander-un-devis h3,
section.contactez-nous h3,
section.bureau-detude h3,
 section.accueil .bgcontenu h1,
.footers h3,
.footers h2,
.section-footer h2,
.content-page-title h1,
.entry-title a
{
  text-transform:uppercase;
  color:#033773!important;
  font-weight: bold;
}
 section.accueil .bgcontenu h2{
  text-transform:uppercase;
  font-size: 1.5em;
}
@media (max-width: 768px) {
  .text-xs-center {
    text-align: center;
  } 
}

@media (min-width: 768px){
.navbar-nav {
     float: none!important; 
}}
 

/*
.d-none-block{
  display: none!important;
}
@media (max-width: 768px){
.d-none-block{
  display: block!important;
}
}*/

.navbar-form {
    margin-right: 0px!important;
    margin-left: 0px!important;
}
.navbar-toggle {
    position: relative!important;}

    @media (max-width: 767px){
.navbar-default .navbar-toggle {
    position: relative!important;}
}

@media (max-width: 992px){
#collapseExample.collapse{  display: none;}
}
@media (min-width: 993px){
#collapseExample.collapse{  display: block;}
#btn-champs-search2{  display: none;}
#champs-search2.search-box.collapse.in{  display: none;} 
}
@media (max-width: 992px){
#btn-champs-search2{  display: block;} 
#champs-search2.search-box.collapse.in{  display: block;} 
}
@media (min-width: 768px){
#btn-champs-search1{  display: none;} 
#champs-search1.search-box.collapse.in{  display: none;} 

}

@media (max-width: 767px){
#btn-champs-search1{  display: block;} 
#champs-search1.search-box.collapse.in{  display: block;} 
}

header .navbar-form .search-box{
  z-index: 2;
}
.fa-search:before {
    color: #006eb0;
    font-size: 20px;
}
header .navbar-form .btn {
    padding: 0 5px!important;
    line-height: 34px!important;
    border-radius: 5px!important;
    margin: 17px 0 0 0!important;
    background: #fff!important;
}.navbar-default .navbar-toggle .icon-bar {
    background-color: #e6e6e6!important;
}.navbar-default .navbar-toggle {
    border-radius: 5px!important;
    background-color: #006eb0!important;
}


#champs-search2 {z-index: 2;}


.search input[type='text']{
     padding: 20px; 
     margin-top: 20px; 
     background-color: #e6e6e6; 
     border: none; 
    border-radius: 4px;
background-image: url('/wp-content/themes/LMP/images/icon-search.png');
         background-position: 95% 50%;
         background-repeat: no-repeat;}

.navbar-nav {
    margin: 0px!important;
}
.menu-menu-principal-container{
text-align: center;}

#menu-menu-principal a {
  color: #000553;
  font-weight: bold;
}
header  .navbar-default .navbar-nav li a {
      text-transform: lowercase!important;
    letter-spacing: 0px!important;
    font-size: 1em!important;
}
header  .navbar-default .navbar-nav li a::first-letter {
    text-transform: capitalize!important;
}
@media(min-width: 769px)
{.logo-tag {transform: translate(0,-15%);}
 
  ul#menu-menu-principal {
    padding: 9px 0 0 0;
  display: inline-block;
}
.nav > li > a {
    padding: 25px 10px!important;}
}
ul.pull-right{
    margin: 0;
}
@media (max-width: 768px) and (min-width: 768px)
{.menu-menu-principal-container {
   padding: 13px 0 0 140px; }
}

.navbar-header .navbar-toggle{margin: 20px 10px!important;}
.btn-recherche-mobile {margin: 20px 20px 0 0 ;}

@media(max-width: 767px)
{ .navbar-form.navbar-right{padding: 0;}
  ul#menu-menu-principal {
    display: block;}
.nav > li {
    position: relative;
    display: block;
    text-align: left;
}
.nav ul {
margin: 0!important;
}
.dropdown-menu {
margin:0!important;
}
.nav > li > a {
    padding: 5px 10px;}
    .current_page_parent,.menu-item.active,
    .current-page-ancestor.current-menu-ancestor.current_page_ancestor{
     background-color: #e6e6e6;
    }
    .navbar-default .navbar-nav > .current_page_parent > a:after,
     .navbar-default .navbar-nav > .current-page-ancestor.dropdown > a:after, 
.navbar-default .navbar-nav > .current_page_parent > a:hover:after,
 .navbar-default .navbar-nav > .current_page_parent > a:focus:after,
 .navbar-default .navbar-nav > .active:not(.menu-item-home) > a:after,
  .navbar-default .navbar-nav > .active:not(.menu-item-home) > a:hover:after, 
 .navbar-default .navbar-nav > .active:not(.menu-item-home) > a:focus:after {
 border-bottom: 0!important;}

.navbar-nav .open .dropdown-menu > li > a,
 .navbar-nav .open .dropdown-menu .dropdown-header {
    padding: 5px 15px 5px 50px!important;
}
.dropdown-menu .dropdown-menu {
	border-bottom: 1px solid #c1bdbd!important;
}
.dropdown-menu .dropdown-menu li{
    padding: 0px 15px!important;
}
}



::placeholder {
    /* Chrome, Firefox, Opera, Safari 10.1+ */
     color: #7d7d7d!important;
    /* Firefox */
}
 :-ms-input-placeholder {
    /* Internet Explorer 10-11 */
     color: #7d7d7d !important;
}
 ::-ms-input-placeholder {
    /* Microsoft Edge */
     color: #7d7d7d !important;
}
 .dropdown-menu .dropdown-menu {
    top: -2px;
    left: 100%;
    border-radius: 0;
}
.dropdown-menu li:hover > a {
    background-color: #06aadf!important;
    color: white!important;
}
#menu-menu-principal > li >.dropdown-menu > li:hover:first-child > a::after {
    content: "";
    width: 0; 
  height: 0; 
  float:right;
  margin-top:6%;
  margin-right:-7%;
  display:block;
  border-top: 5px solid transparent;
  border-bottom: 5px solid transparent;
  border-left: 5px solid white;
}
 .dropdown-menu a:focus, .dropdown-menu a:hover {
    background-color: #06aadf!important;
    color: white!important;
}
 .dropdown-menu>.active>a, .dropdown-menu>.active>a:focus, .dropdown-menu>.active>a:hover {
    background-color: #06aadf!important;
    color: white!important;
}
.navbar-nav>li>.dropdown-menu {
    top: 100%;
}

.p-0{padding:0!important;}

footer {
    background-color: #f5f5f5!important;
}
section.footers {
    border-bottom: 0!important;
}

.navbar-default .navbar-nav > .active:not(.menu-item-home) > a:after
, .navbar-default .navbar-nav > .active:not(.menu-item-home) > a:hover:after
, .navbar-default .navbar-nav > .active:not(.menu-item-home) > a:focus:after {
     border-bottom: 1px solid #ffc857;
     content:"";
     display:block;
}
.navbar-default .navbar-nav > .active > a
, .navbar-default .navbar-nav > .active > a:hover
, .navbar-default .navbar-nav > .active > a:focus {
    color:#000553 ;
    background-color: transparent!important;
}
.navbar-default .navbar-nav > .open > a, 
.navbar-default .navbar-nav > .open > a:hover,
 .navbar-default .navbar-nav > .open > a:focus {
color:#000553 ;
    background-color: transparent!important;}

    .navbar-default .navbar-nav > .current_page_parent > a:after,
     .navbar-default .navbar-nav > .current-page-ancestor.dropdown > a:after, 
.navbar-default .navbar-nav > .current_page_parent > a:hover:after,
 .navbar-default .navbar-nav > .current_page_parent > a:focus:after {
 border-bottom: 1px solid #ffc857;
     content:"";
     display:block;
     margin-right: 15px;}

    /****************************************************************************************/
/*********************************** nav breadcrumb *************************************/
/****************************************************************************************/
@media(max-width: 425px)
{ul.breadcrumbs {
    text-align: center;
}}

 ul.breadcrumbs {
     list-style: none;
     background-color: white;
}
 ul.breadcrumbs li {
     color: #444444;
     font-size: 18px;
     font-weight:400;
       display: inline;
} 
ul.breadcrumbs li a {
  color: #444444;
 text-decoration: none;
}
ul.breadcrumbs li a:first-letter{
  text-transform: capitalize;
}
 ul.breadcrumbs .item-current {
     color: #444444;
    font-weight:400;
}
ul.breadcrumbs .item-current strong{
       font-weight: 400;
       
}ul.breadcrumbs .item-current:first-letter,
ul.breadcrumbs .item-parent:first-letter
{
       text-transform: capitalize;
}


ul.breadcrumbs li+li {
     padding-left: 1.4rem;
}

 ul.breadcrumbs li:first-child{
     padding-left: .2rem;
     padding-right: .2rem;
}


#breadcrumbs {
    background-color: transparent;
    padding: 6rem 0rem 2rem;
    /* padding-top:4rem; */
    margin-bottom: 1rem;
    list-style: none;
    border-radius: .25rem;
    margin:10px 0;
    overflow:hidden;
}
hr.separator-title {background-color: #06aadf!important;}

    h4{letter-spacing: 0!important; 
     border-bottom: 0!important; 
    padding-bottom: 0!important;
    margin: 20px 0!important;  }


      .mb-5, .my-5{
    margin-bottom: 3rem!important;
	
}
h1.my-5 {
font-family: 'montserratblack', sans-serif !important;
font-size:2em;
}
	
.mt-5, .my-5{
    margin-top: 3rem!important;
}

 p{
  color: #444444;
  font-size:18px;
  font-weight:400;
}
#reglementation h3{
  text-transform:uppercase;
  color:#033773;
}

/*
.navbar-form-search {
  position: relative;
}
.navbar-form-search .form-control {
  width: 250px;
}

.navbar-form-search .search-form-container {
  text-align: right;
  position: absolute;
  width: 300px;
  overflow: hidden;
  background: #fff;
  right: 60px;
  top: 0;
  z-index: 9;
  transition: all 0.3s ease-in-out;
}
.navbar-form-search .search-form-container.hdn {
  width: 0;
}
.navbar-form-search .search-form-container .search-input-group {
  width: 300px;
}
*/


/***************************************************************************/


/************************** nos prestations *********************************/


/***************************************************************************/
#accordion {
    margin: 50px 0!important;
}
.card {
  display: block;
  margin-bottom: 20px;
  line-height: 1.42857143;
  background-color: #e2e2e2;
  border-radius: 2px;
  box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16), 0 2px 10px 0 rgba(0,0,0,0.12);
  transition: box-shadow .25s;
  /* justify-content: center; */
}
.card:hover, .card:focus {
  background-color: #f4f4f4;
  z-index: 99;
  box-shadow: 0 8px 20px 0 rgba(0,0,0,0.2), 0 6px 20px 0 rgba(0,0,0,0.19);
}
.img-card {
  width: 100%;
  height:200px;
  padding: 20px 0;
  text-align: center;
  overflow: hidden;
}

@media(max-width: 768px){
  .img-card {
  height:auto!important;
}
}
.img-card img:hover,.transform-img{
   transform: scale(1.1);
}

.img-card img{
  height: 100%;
  display: inline-block;
} 
.card-title {
  margin-top:0px;
  font-weight: 100;
  font-size: 1.65em;
}
.card-title a {
  color: #444444!important;
  text-decoration: none !important;
  display: block;
  text-align: center;
}
.group {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  justify-content: center;
}

section.formation ul li{
      font-family: 'montserratregular', sans-serif!important;
  color:#444444;
}

.text-card,.text-content p {
    font-weight: 600;
    font-size: 18px;
  color:#444444;
  text-align:justify;
}
.lienpage a{
    font-weight: 600;
  color:#444444;
}

.card-read-more a {
  color:#033773!important;
font-weight:bold!important;
  text-decoration: none !important;
  text-transform: uppercase;
  font-size:20px;
}
.card-read-more,.lienpage{text-align:center;
}.card-read-more{ padding: 0 50px;
  font-family: 'montserratbold', sans-serif!important;}
.lienpage{
    font-family: 'montserratregular', sans-serif!important;
}
.lienpage:first-letter{text-transform: capitalize;}

.card-title{
  display: block;
  font-weight:400;
  font-size:20px;
  color:#444444!important;
}

/*forms*/

span[role='alert'] {
  font-family: 'montserratbold', 'sans-serif';
     color: #bd2727;
    font-size: 14px;
}

div.wpcf7-validation-errors,
div.wpcf7-acceptance-missing,
div.wpcf7-response-output {
  font-family: 'montserratbold', 'sans-serif';
  color: #524242;
  font-size: 15px;
    font-weight: 500;
    border: none!important;
}


@media (min-width: 1200px){
div.wpcf7-response-output {
  margin: 0 0 0 582px!important;
}}
@media (max-width: 1199px) and (min-width: 992px){
div.wpcf7-response-output {
  margin: 0 0 0 486px!important;
}}
@media (max-width: 991px) and (min-width: 768px){
div.wpcf7-response-output {
  margin: 0 0 0 375px!important;
}}
@media (max-width: 767px){
div.wpcf7-response-output {
  margin: 0!important;
}}


.m-5{margin-bottom: 5%;
    margin-top: 5%;}
#devis label,#contact label{
  margin-bottom: 1%!important;
color: #1e2122;
font-size:16px!important;
font-family: 'montserratbold', sans-serif!important; 

}#devis label:first-letter,#contact label:first-letter{
 text-transform: capitalize;
}
#devis ::placeholder,#contact ::placeholder {
    /* Chrome, Firefox, Opera, Safari 10.1+ */
     font-weight:600!important;
     color:#c9c6c6!important;
     font-family: 'montserratitalic', sans-serif!important; 

    /* Firefox */
}
 #devis :-ms-input-placeholder ,
 #contact  :-ms-input-placeholder {
    /* Internet Explorer 10-11 */
    font-weight:600!important;
     color:#c9c6c6!important;
     font-family: 'montserratitalic', sans-serif!important; 
}
#devis ::-ms-input-placeholder,
#contact ::-ms-input-placeholder  {
    /* Microsoft Edge */
font-weight:600!important;
     color:#c9c6c6!important;
      font-family: 'montserratitalic', sans-serif!important; 
     }
     #devis select {
      -moz-appearance: none;
  -webkit-appearance: none;
  appearance: none;
  background:  url('/wp-content/themes/LMP/images/arrowselect.png') right 5px center no-repeat;
  background-size: 9px 15px;}

#devis #area,#contact  #area {
   height:225px;}
 
    #devis .form-control , #contact .form-control  {
   height:43px;
   font-weight: 500!important;
   color:black!important;
    border: 1.5px solid #e6e6e6!important;}
    .input-group-addon { 
    color:black!important;
    font-weight: 600!important;
        border:  1.5px solid #e6e6e6!important;
        border-left:none!important;}
        #devis .btn,#contact .btn {
    border-radius: 50px!important;
    text-transform: capitalize!important;
    font-size: 1.7em!important;
    letter-spacing: 0px!important;
    padding: 5px 25px!important;
    width: 100%!important;
    font-weight: bold!important;
    margin-top: 20px;
    background-color: #06aadf!important;
    outline: 0;
            border: 1px solid #06aadf!important;
        }  #devis .btn:hover,#contact .btn:hover,
        #contact .btn:focus , #devis .btn:focus{
    background-color: #fff!important;
    color: #06aadf!important;
        }
        .input-group .form-control:last-child{
       border-top-left-radius: 5px!important;
    border-bottom-left-radius: 5px!important;
} 
figure{/*background-color:#07284e;
background-image:url('/wp-content/themes/LMP/images/zoom-icon.png');
background-repeat:no-repeat;
background-position:center;
background-size:auto;*/
}
figure img {
  opacity: 1;
  -webkit-transition: .3s ease-in-out;
  transition: .3s ease-in-out;
}
figure:hover img {
  opacity: .5;
}

figure.wp-block-media-text__media:hover img {
  opacity: 1;
}

.panel-heading {
    padding: 40px 20px!important;}

@media (max-width: 425px) {
.panel-heading {
    padding: 40px 0px!important;
}.img-card img:hover{
   transform: scale(1);
}
}


/***************************************************************************/


/********************************* footer *********************************/


/***************************************************************************/
.section-footer {
    padding: 80px 0;
    background-color: #06aadf;
}.section-footer p {
    color: #fff;
    font-size: 16px;
    margin: 20px 0 40px 0;
}.section-footer a,
.section-footer a:visited
 {
    color: #02407c;
    background-color: #fff;
padding: 15px 35px;
    border-radius: 50px;
    font-weight: 600;
    text-transform: uppercase;
    font-family: 'montserratregular', sans-serif!important;
}
.section-footer a:hover ,
.section-footer a:focus 
{
    color: #fff;
    background-color: #02407c;
}

.section-footer img {
   -webkit-box-shadow: 10px 10px 28px -21px rgba(0,0,0,0.75);
-moz-box-shadow: 10px 10px 28px -21px rgba(0,0,0,0.75);
box-shadow: 10px 10px 28px -21px rgba(0,0,0,0.75);
    border: 15px solid #45b3e0;
    border-radius: 15px;
}
@media (max-width: 992px) and (min-width: 769px){
  .section-footer img {
  float: right;}
}
@media (max-width: 768px){
.section-footer .col-sm-12 {
    text-align: center;
}.section-footer .secureline-img.col-sm-12 {
    margin: 30px 0 0 0;
}}.section-footer-img {
    padding: 35px 0;
background-size: cover!important;
}
.section-footer-img a,
.section-footer-img a:visited
{
  font-family: 'montserratbold', sans-serif!important; 
      color: #fff;
    font-size: 18px;
    font-weight: 500;
    background-color: #06aadf;
    padding: 15px 20px;
    border-radius: 50px;
    margin:0 0 30px 0;
    display: inline-block;
}.section-footer-img a:hover,
.section-footer-img a:focus
{
      color: #06aadf;
    background-color: #fff;
}.section-footer-img a:first-letter{
 text-transform: capitalize;
}

.section-footer-img p{
  color: #fff;
    margin: 50px 0;
    text-transform: uppercase;
}
.section-footer-img .para1{
  padding: 0 15%;
}
.footers .para1{margin: 55px 0 10px 0;
    text-transform: uppercase;
    color: #06aadf;
    font-weight: 600;
    line-height: 1.5;}
    .footers .para2{
  margin: 35px 0 55px 0;
  padding: 0 10%;
}
.footers .contact p,.footers .para2,
section.accueil .bgcontenu .para
{   color: #808080;
    font-weight: 600;
    line-height: 1.8;
    font-size: 15px;}
section.accueil .bgcontenu .para2
{color: #808080;
    font-weight: 600;
    line-height: 1.5;
    font-size: 16px;
    margin: 0;}

    .footers .contact h3{
    margin: 0;}

 

      @media(min-width: 1100px){

     .footers .contact .adresse:first-child:before{
    content: url('/wp-content/themes/LMP/images/adresse.png');
    position: absolute;
    left: -13px;
  } .footers .contact .telephone:nth-child(2):before{
    content: url('/wp-content/themes/LMP/images/telephone.png');
    position: absolute;
    left: -20px;
  } .footers .contact .email:last-child:before{
    content: url('/wp-content/themes/LMP/images/mail.png');
    position: absolute;
    left: -15px;
  } }
  @media(max-width: 1099px){
       .footers .contact {
    text-align: center;}
     .footers .contact .adresse h3:before{
    content: url('/wp-content/themes/LMP/images/adresse.png');
   position: relative;
    left: -10px;
  } .footers .contact .telephone h3:before{
    content: url('/wp-content/themes/LMP/images/telephone.png');
    position: relative;
    left: -10px;
  } .footers .contact .email h3:before{
    content: url('/wp-content/themes/LMP/images/mail.png');
 position: relative;
    left: -10px;
  }
}
  @media(max-width: 768px){
       .footers .contact p {padding: 0 20%;}
}

#footers .section-devis h2{
text-transform:uppercase;
}
#footers .section-devis h2.first-h2{
color: #fff!important;
}#footers .section-devis h2.last-h2{
color: #06aadf!important;
}

/***************************************************************************/


/********************************* ACCUEIL *********************************/


/***************************************************************************/
#owl-demo .item img{
        display: block;
        width: 100%;
        height: auto;
    }
    #owl-demo .item {height: 500px;
      touch-action: manipulation;}  

      #gallery {
      touch-action: manipulation;}
.owl-pagination{
  position: relative;
  bottom: 80px;
  right: 0;
  left: 0;
}
.owl-controls{
  margin: 0!important;
  transform: translate(-50%,-50%);
  position: absolute;
  left: 50%;
}
/*caption*/
section.accueil .caption {
  text-align: center;
    transform: translate(0,50%)!important;
}
section.accueil a,
section.accueil a:visited
{
  font-family: 'montserratregular', sans-serif!important; 
      color: #fff;
   font-size: 16px;
    font-weight: 500;
    background-color: #06aadf;
    padding: 12px 55px;
    border-radius: 50px;
    margin:0 0 30px 0;
    display: inline-block;
     text-transform: uppercase;

}section.accueil a:hover,
section.accueil a:focus
{   color: #06aadf;
    background-color: #fff;
}

section.accueil .caption .img-text:before{
  content: url('/wp-content/themes/LMP/images/image-caption.png');
  position: relative;
    
}

section.accueil .caption .img-text *{
    color: #fff;
    text-transform: uppercase;
	line-height:1.1;
	font-size: 2em;
}

section.accueil .caption .img-text .fadeIn{
  font-family: 'montserratextrabold', sans-serif!important; 
}section.accueil .caption .img-text .fadeInRight{
  font-family: 'montserratregular', sans-serif!important; 
  position: relative;
}
section.accueil .caption .img-text .fadeInLeft{
  font-family: 'montserratlight', sans-serif!important; 
  position: relative;
}

.owl-pagination div.owl-page span {
    opacity: 1!important;
    background-color:white!important;
}
.owl-pagination div.owl-page.active span {
    opacity: 1!important;
    background-color:#efca4a!important;
}





@media (min-width: 768px){

section.accueil .caption .img-text:before{
right: 510px;
    top: 70px;  
}

section.accueil .caption .img-text .fadeIn{
	font-size: 2.5em;
}	
section.accueil .caption .img-text .fadeInRight{
    right: 390px;
	font-size: 2em;
}
section.accueil .caption .img-text .fadeInLeft{
    left: 400px;
	font-size: 2em;
}

}






@media (min-width: 768px) and (max-width: 1100px){

section.accueil .caption .img-text:before{
  right: 354px;
  top:70px;
}
section.accueil .caption .img-text .fadeIn{
font-size: 24px!important;
}section.accueil .caption .img-text .fadeInRight{
right: 235px;
}
section.accueil .caption .img-text .fadeInLeft{
  left: 250px;
}
section.accueil .caption {
    transform: translate(0,50%)!important;
}
}
@media (max-width: 767px) {

section.accueil .caption .img-text:before{
   display: none;
}
section.accueil .caption .img-text {
margin: 0 0 40px 0;
}
section.accueil .caption {
    transform: translate(0,50%)!important;
}
}

/*section 2 accueil*/
section.accueil .bgcontenu .para{
    padding: 0 20%;
    margin:20px 0 50px 0;}

    @media (max-width: 991px) {
      .bg-color{background-color:#d9e2eb;}
      .bgcontenu {background-image: none!important;}
    }



/***************************************************************************/


/********************************* gallery *********************************/


/***************************************************************************/

#gallery {
  padding: 40px 0;
}

.img-wrapper {
  position: relative;
  height: 100%;
}

.img-wrapper img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.img-wrapper a {
  height: 100%;
}

.image {
  height: 320px;
}


.row.portfolio-slides1,.row.portfolio-slides2{
  margin:0!important;
}
.img-overlay {
  background: rgba(7, 40, 78, 0.7);
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0;
  cursor: pointer;
}
.img-overlay i{
 position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  text-align: center;}


#nextButton {
  transition: opacity 0.8s;
  width: 6%;
  padding: 15% 1% 15% 0;
  cursor: pointer;
}

#nextButton:hover {
  opacity: 0.9;
}

@media (max-width: 768px) {
  #prevButton,
  #nextButton {
    width: 9%!important;
  }
}

#prevButton {
  transition: opacity 0.8s;
  width: 6%;
  padding: 15% 0 15% 1%;
  cursor: pointer;
}

#prevButton:hover {
  opacity: 0.9;
}

section.nos-realisations i.circle:before ,
section.zones-dintervention i.circle:before {
  content: url('/wp-content/themes/LMP/images/zoom-icon.png');
}.p-1 {
  padding: 2px!important;
}


.slick-next:before,
.slick-prev:before {
  display: inline-block!important;/*
  background-size: 100%!important;*/
  width: 80px;
  height: 80px;
}

.slick-next:before {
  content: '\203A'!important;
 
}

.slick-prev:before {
content: '\2039'!important;
  
}

.slick-prev,
.slick-next {
  z-index: 99;
}

@media (min-width: 900px) {
  .slick-lightbox-close {
    display: none!important;
  }
}

.slick-lightbox-close:before {
  font-size: 30px!important;
  opacity: 1!important;
}

.slick-lightbox-slick-item.slick-slide {
  outline: 0;
}

.slick-lightbox-slick-img {
  max-width: 100%!important;
}

.slick-lightbox .slick-prev {
  left: 1%!important;
}

.slick-lightbox .slick-next {
  right: 1%!important;
}

.slick-prev,
.slick-next {
  width: auto!important;
  height: auto!important;
}
  .slick-next:before,
  .slick-prev:before {
    font-size: 60px!important;
  }
@media (max-width: 768px) {
  .slick-next:before,
  .slick-prev:before {
    width: 50px!important;
    height: 59px!important;
    font-size: 50px!important;
  }
}

@media (max-width: 425px) {
  .slick-lightbox-slick-item-inner img,
  .slick-lightbox-slick-item-inner {
    width: auto;
    height: auto!important;
  }
}

@media (min-width: 991px) {
  .slick-lightbox-slick-item-inner img,
  .slick-lightbox-slick-item-inner {
    /*height: 300px!important;*/
  }
}

/********************************** page formation *********************************************/
section.formation ul li:before {
      content:url(/wp-content/themes/LMP/images/fleche-breadcrumbs.png)  ;
      padding:0 3% 0 0;
    }
   section.formation ul.m-list2 {
         padding: 2% 15%;
             margin: 0!important;
 }
   section.formation ol
    {
  list-style-type:decimal-leading-zero;
  padding: 2% 15%;
 
}  section.formation ol li{
  font-family: 'montserratregular', sans-serif!important;
  color: #444444;
}

section.formation .title-list{
font-family: 'montserratbold', sans-serif!important;
}/*
section.formation .m-list{
margin: 0 0 0 -15px!important;
    padding: 0!important;}
section.formation .m-list2{
margin: 0 0 0 -15px!important;}*/
div.wpcf7 .ajax-loader {
  background-image: url('../images/ajax-loader.gif')!important;
  background-repeat: no-repeat;
  background-position: center;
  height: 60px!important;
  float: right;
   }

@media (min-width: 768px) {
  div.wpcf7 .ajax-loader {
    width: 100px!important;
    margin: 0 0 0 60px!important;
  }
}

@media (max-width: 767px) {
  div.wpcf7 .ajax-loader {
    width: 75px!important;
    margin: 0px!important;
  }
}

/*table formation*/
@media (max-width: 648px){
table.table-parties .row {
	display: inline-block;
    margin: 0;
    padding: 0!important;
}
	table.table-parties td[class*="col-"]{
	    float: left!important;
        width: 100%;}
        
}.p0{padding: 0!important; }

table.table-parties .p-ul ul{
	padding: 0!important;
}
table.table-parties .p-ul li.title-list{margin: 0 0 0 20px;}

section.formation .info-part .img-info {
	text-align: center;
    width: 90px;}


    section.formation .info-part .text-info p{
font-family: 'montserratitalic', sans-serif!important; 
margin: 15px 0 0 0 !important;
    font-size: 13px;
    font-weight: 600;
    line-height: 1.3;
    } section.formation .info-part .text-info{
    padding: 20px 20px 20px 0;
}
section.formation .info-part h6{
	color: #454545;
font-family: 'montserratbold_italic', sans-serif!important; 
}

section.formation table{
    margin: 0 0 3.5em!important;}

    /********************************** page prestation ************************************/



.bgcontenu {
  background-image: url('/wp-content/themes/LMP/images/homepage-background.png');
  background-repeat: no-repeat;
  background-position: right 0;
  background-size: contain;
}
.txtcentre{
  text-align: center;
}
.txtbleumarine{color: #023674;}

.txtrerougem{
  color: #CB164B;
}
.txtorange{
  color: #F5A728;
}
.txtvert{
  color: #95BE55;
}
.txtvertlight{
  color: #1DC5BA;
}
.txtbleuciel{
    color: #06aadf;
}
.bgbleuciel{background-color: #06aadf;}
.mrgb0{ margin-bottom: 0;}
.mrgt20{margin-top: 20px;}
.mrgb40{margin-bottom: 40px;}
.pdt60{ padding-top: 60px;}

@media (max-width: 768px ){
  .cardborder{border:0!important;}
}

.cardborder{border: 1px solid #DADADA;padding: 25px;text-align: center;margin-bottom: 40px;}
.cardborder2{border: 1px solid #fff;padding: 25px;text-align: center;margin-bottom: 40px;}
.bordercard{    border: 1px solid #E3E3E3;background-color: #FBFBFB;}
.bordertable ul{list-style-type:none;}
.bordertable{    border: 1px solid #CDCDCC;}
.grisfonce{background-color: #E6E6E6;}
.poscentre{        margin: 0!important;
    text-align: center;
    vertical-align: middle;
    position: relative;}
    .poscentre:first-letter{
      text-transform: capitalize;
    }

div.scroll-top-wrapper { background-color: #FFC857;}
.bgpara{padding: 0 0 45px 0;}
@media(min-width: 1099px){
.row.contact{
  margin: 0 auto;
  transform: translate(5%,0);
}}

/*bureau d'étude*/
section.bureau-detude .wp-block-media-text__media{
  margin: 10px 20px;
}
 

section.bureau-detude .wp-block-media-text__media {
  background-color: transparent;
}

section.bureau-detude p:first-child {
margin: 0;
}section.bureau-detude p:nth-child(2) {
margin: 50px 25px 15px 25px;
}section.bureau-detude{
margin-bottom: 50px!important;
}
section.bureau-detude p {
margin: 15px 25px;
}


/* Styles for the gallery */
.zones-dintervention .caption{
    padding: 26px 30px;
    text-align: center;
}

.zones-dintervention .caption h3{
    text-transform: capitalize!important;
    font-weight: 600;
    font-size: 18px;
}

@media  (min-width: 768px){
  #image-gallery{
padding: 0 10px;}
}
.p-gallery-realisation{
  padding: 0 5px !important;
  margin: 5px 0 !important;
}






/******************************* caption ***********************************/

 .slick-lightbox-slick-item-inner {
    position: relative;
    overflow: auto;
    margin: 0 auto;
}

.slick-lightbox-slick-item-inner img {
    vertical-align: bottom;
}

.slick-lightbox-slick-item-inner span.slick-lightbox-slick-caption {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    padding: 10px;
    text-align:center;
font-size: 18px;
background-color: #033773a1;
display: block;
text-transform: capitalize;
}

footer{display: block!important;}

@media (max-width: 620px){
  .col-xxs-12 {
    width: 100%!important;
}
}